<?php

declare(strict_types=1);

namespace Apexl\Io\User\Enums;

enum Role: string
{
    case SUPER_ADMINISTRATOR = 'super-administrator';
    case ADMINISTRATOR = 'administrator';
    case STAFF = 'staff';
    case USER = 'user';

}